Linux Kernel netfilter target_offset Privilege Escalation Exploit

This module exploits a vulnerability in the Linux kernel related to the netfilter target_offset field. This vulnerability can be exploited by a local unprivileged attacker to gain root privileges.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-74999
Product Version: 
37
Released Date: 
Tuesday, August 16, 2016 - 19:00